Subject: RE: Good Job
From: [email-masked]
To: [email-masked]
Date: Thu, 25 Oct 2001 14:36:26 -0700 (PDT)

Thank you for your kind words.  As always, I appreciate your efforts and integrity.  
I am also very proud of what we have accomplished here and am hopeful that we will look back 
on this and smile about how we came through it.

Scott 

 -----Original Message-----
From: 	Brawner, Sandra F.  
Sent:	Thursday, October 25, 2001 4:17 PM
To:	Neal, Scott
Cc:	Brawner, Sandra F.
Subject:	Good Job

Scott,

Just a quick note.  I believe you did a great job this afternoon in communicating with your group about Enron's "cluster."
Today I have found this overwhelming since of Pride for this company and I don't want it to fail.  So if there is ANYTHING I can do to help please let me know.  I am in for the challenge and the long haul.

Sincerely,
Sandra